

/* Smartphones (landscape) ----------- */
@media only screen and (max-width : 640px) {
 
    
#hero {
    background: url(../img/headerbg.jpg);
    background-repeat: no-repeat;
    position: relative;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: 100%;
    min-height: 150px;
    margin-top: 20px;
    margin-bottom: 20px;
    color: white;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}    
    
    
.headingbg {
    width:350px;
    height: 100px;
    background-color: rgba(0, 0, 0, 0.49);
    border-radius: 10px;
    margin-left: auto;
    margin-right: auto;
        margin-bottom: 50px;
    position: relative;
    top: 0px;
    text-align: center;
    padding: 10px;
    
}

.headingbg h1 { color: #e6e9ed;
    font: 700 50px / 42px Helvetica;
    font-family: 'Alegreya SC', serif;
    margin: 0px;
}

.headingbg h3 {color: #e6e9ed;
    font: 700 30px / 42px Helvetica;
    font-family: 'Alegreya SC', serif;
    margin: 0px;
    
}
    .headingbg h4 {color: #e6e9ed;
    font: 700 25px / 42px Helvetica;
    margin: 0px;
    
}

    .information {
    margin-top: 50px;
    margin-BOTTOM: 50PX;
    min-height: 200px;
    
}
  
.content {
    text-align: center;
    position: relative;
    top: -57px;
    margin-top: 0px;
    margin-bottom: 40px;
    height: 340px;
}
    
.service {
    height: 170px;
    background-color: #b9babc;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    margin-bottom: 20px;
    padding: 10px;
    margin-top: -50px;
    padding-top: 40px;
    z-index: 99;
}    
  
/*    Service Page*/
    
#airport h1 {
    background-color: rgba(0, 0, 0, 0.49);
    width: 320px;
    height: 70px;
    padding: 5px;
    padding-left: 80px;
   
    position: relative;
    top: 60px;
    color: #e6e9ed;
    font: 400 30px / 30px Helvetica;
    
}

#wedding h1 {
    background-color: rgba(0, 0, 0, 0.49);
    width: 320px;
    height: 50px;
    padding: 5px;
    padding-left: 80px;
   
    position: relative;
    top: 60px;
    color: #e6e9ed;
    font: 400 30px / 30px Helvetica;
}

#city h1 {
   background-color: rgba(0, 0, 0, 0.49);
    width: 320px;
    height: 50px;
    padding: 5px;
    padding-left: 80px;
   
    position: relative;
    top: 60px;
    color: #e6e9ed;
    font: 400 30px / 30px Helvetica;
    
}

#tours h1 {
    background-color: rgba(0, 0, 0, 0.49);
    width: 320px;
    height: 50px;
    padding: 5px;
    padding-left: 80px;
   
    position: relative;
    top: 60px;
    color: #e6e9ed;
    font: 400 30px / 30px Helvetica;
    
}    
    
    

 #airport {
    background: url(../img/airport.jpg)  repeat fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: 150%;
     background-position: top 5px left -180px;
    min-height: 200px;
    padding: 40px 0;
     margin-top: 20px;
    color: white;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
      width:103%;
}

#wedding {
    background: url(../img/weddings.jpg) repeat  fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: 300%;
    background-position: bottom -114px left -493px;
    min-height: 200px;
    padding: 40px 0;
    
    color: white;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
     width:104%;
}



#tours {
    background: url(../img/tours.jpg) repeat  fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: 300%;
    background-position: bottom -80px left -577px;
    min-height: 200px;
    padding: 40px 0;
    color: white;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
     width:103%;
}
    

    /*Fleet Page*/
   
    #fleet {
    background: url(../img/serviceheaders2.jpg); 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: 100%;
    background-position: top 0px right -3px;
    background-repeat: no-repeat;
        width: 103%;
    min-height: 200px;
    padding: 40px 0;
    color: white;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}
    #fleet h1 {
    background-color: rgba(0, 0, 0, 0.49);
    width: 320px;
    height: 50px;
    padding: 5px;
    padding-left: 80px;
   
    position: relative;
    top: 60px;
    color: #e6e9ed;
    font: 400 30px / 30px Helvetica;
    
}    
    
/*    Contact Page*/
     #contact {
    background: url(../img/contact.jpg); 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: 100%;
    background-position: top 0px right -3px;
    background-repeat: no-repeat;
     width: 103%;   
    min-height: 200px;
    padding: 40px 0;
    color: white;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}
    #contact h1 {
    background-color: rgba(0, 0, 0, 0.49);
    width: 320px;
    height: 72px;
    padding: 5px;
    padding-left: 80px;
   
    position: relative;
    top: 40px;
    color: #e6e9ed;
    font: 400 30px / 30px Helvetica;
    
}   
    
    #contact h4 {
    font-size: 30px;
    font-family: -webkit-pictograph;
        
     color: #e6e9ed;
    margin-top: -38px;
}
    #form{
        padding-left: 10px;
    }
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) {
/*    Home Page*/
   #hero {
    background: url(../img/headerbg.jpg);
    background-repeat: no-repeat;
    position: relative;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: 100%;
    min-height: 150px;
    margin-top: 20px;
    margin-bottom: 20px;
    color: white;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}    
    
    
.headingbg {
    width:350px;
    height: 100px;
    background-color: rgba(0, 0, 0, 0.49);
    border-radius: 10px;
    margin-left: auto;
    margin-right: auto;
        margin-bottom: 50px;
    position: relative;
    top: 0px;
    text-align: center;
    padding: 10px;
    
}

.headingbg h1 { color: #e6e9ed;
    font: 700 50px / 42px Helvetica;
    margin: 0px;
}

.headingbg h3 {color: #e6e9ed;
    font: 700 30px / 42px Helvetica;
    margin: 0px;
    
}
    
.headingbg h4 {color: #e6e9ed;
    font: 700 25px / 42px Helvetica;
    margin: 0px;
    
}

    .information {
    margin-top: 50px;
    margin-BOTTOM: 50PX;
    min-height: 200px;
    
}
  
.content {
    text-align: center;
    position: relative;
    top: -57px;
    margin-top: 0px;
    margin-bottom: 40px;
    height: 340px;
}
    
.service {
    height: 170px;
    background-color: #b9babc;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    margin-bottom: 20px;
    padding: 10px;
    margin-top: -50px;
    padding-top: 40px;
    z-index: 99;
}    
  
/*    Service Page*/
    
#airport h1 {
    background-color: rgba(0, 0, 0, 0.49);
    width: 320px;
    height: 70px;
    padding: 5px;
    padding-left: 80px;
   
    position: relative;
    top: 60px;
    color: #e6e9ed;
    font: 400 30px / 30px Helvetica;
    
}

#wedding h1 {
    background-color: rgba(0, 0, 0, 0.49);
    width: 320px;
    height: 50px;
    padding: 5px;
    padding-left: 80px;
   
    position: relative;
    top: 60px;
    color: #e6e9ed;
    font: 400 30px / 30px Helvetica;
}

#city h1 {
   background-color: rgba(0, 0, 0, 0.49);
    width: 320px;
    height: 50px;
    padding: 5px;
    padding-left: 80px;
   
    position: relative;
    top: 60px;
    color: #e6e9ed;
    font: 400 30px / 30px Helvetica;
    
}

#tours h1 {
    background-color: rgba(0, 0, 0, 0.49);
    width: 320px;
    height: 50px;
    padding: 5px;
    padding-left: 80px;
   
    position: relative;
    top: 60px;
    color: #e6e9ed;
    font: 400 30px / 30px Helvetica;
    
}    
    
    

 #airport {
    background: url(../img/airport.jpg)  repeat fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: 150%;
     background-position: top 5px left -180px;
    min-height: 200px;
    padding: 40px 0;
     margin-top: 20px;
    color: white;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
      width:100%;
}

#wedding {
    background: url(../img/weddings.jpg) repeat  fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: 300%;
    background-position: bottom -114px left -493px;
    min-height: 200px;
    padding: 40px 0;
    
    color: white;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
     width:100%;
}

#city {
    background: url(../img/city.jpg)  repeat fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: 300%;
    background-position: bottom -114px left -493px;
    min-height: 200px;
    padding: 40px 0;
    color: white;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}

#tours {
    background: url(../img/tours.jpg) repeat  fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: 300%;
    background-position: bottom -80px left -577px;
    min-height: 200px;
    padding: 40px 0;
    color: white;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
     width:100%;
}
    

    /*Fleet Page*/
   
    #fleet {
    background: url(../img/serviceheaders2.jpg); 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: 100%;
    background-position: top 0px right -3px;
    background-repeat: no-repeat;
        
    min-height: 200px;
    padding: 40px 0;
    color: white;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}
    #fleet h1 {
    background-color: rgba(0, 0, 0, 0.49);
    width: 320px;
    height: 50px;
    padding: 5px;
    padding-left: 80px;
   
    position: relative;
    top: 60px;
    color: #e6e9ed;
    font: 400 30px / 30px Helvetica;
    
}    
    
/*    Contact Page*/
     #contact {
    background: url(../img/contact.jpg); 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: 100%;
    background-position: top 0px right -3px;
    background-repeat: no-repeat;
        
    min-height: 200px;
    padding: 40px 0;
    color: white;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}
    #contact h1 {
    background-color: rgba(0, 0, 0, 0.49);
    width: 320px;
    height: 50px;
    padding: 5px;
    padding-left: 80px;
   
    position: relative;
    top: 60px;
    color: #e6e9ed;
    font: 400 30px / 30px Helvetica;
    
}    
    #form{
        padding-left: 10px;
    }
    
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
/*Home Page*/
    
  .social {
    height: 60px;
    background-color: #3e4249;
    padding-left: 20px;
    position:relative;
    top: -58px;
   
 
}    
    
.content {
    text-align: center;
    position: relative;
    top: -30px;
    margin-top: 0px;
    margin-bottom: 40px;
    height: 185px;
    padding-left: 30px;
    padding-right: 30px;
} 

.service {
    height: 190px;
}    
    .custombutton {
        position: absolute;
        top: 250px;
        left: 60px;
}
    
    
/*Service Page    */

    #airport h1 {
        height: 125px;
        
    }
 #airport {
    background: url(../img/airport.jpg); 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: 100%;
     
    min-height: 300px;
    padding: 40px 0;
     margin-top: 20px;
    color: white;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
      width:100%;
}

#wedding {
    background: url(../img/weddings.jpg); 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: 100%;
  background-position-y: -50px;
    min-height: 300px;
    padding: 40px 0;
    
    color: white;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
     width:100%;
}    
    
    #tours {
    background: url(../img/tours.jpg); 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: 100%;
    background-position: bottom 0px right 0px;
    min-height: 300px;
    padding: 40px 0;
    color: white;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
         width:100%;
}   
    
/*Fleet Page*/
   
    #fleet {
    background: url(../img/serviceheaders2.jpg); 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: 100%;
    background-position: top -110px right -3px;
    min-height: 300px;
    padding: 40px 0;
    color: white;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}
    
    
    
}/*end of ipad landscape*/


/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
 .hero{
        margin-bottom:0px;
        
    }    
    
/*Home Page    */
#hero {
    background: url(../img/headerbg.jpg);
    background-repeat: no-repeat;
    position: relative;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: 100%;
    min-height: 300px;
    margin-top: 20px;
    margin-bottom: 20px;
    color: white;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}    

    .content{
        height: 270px;
        top: 29px;
    }
    
    
 .headingbg {
  width:690px;
    height: 170px;
    background-color: rgba(0, 0, 0, 0.49);
    border-radius: 10px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    top: 70px;
    text-align: center;
    padding: 24px;
    margin-bottom: 0px;
}

.headingbg h1 { color: #e6e9ed;
    font: 700 60px / 30px Helvetica;
    font-family: 'Alegreya SC', serif;
}

.headingbg h3 {color: #e6e9ed;
    font: 700 40px / 42px Helvetica;
    font-family: 'Alegreya SC', serif;
        margin-top: 15px;
    
}

.headingbg h4 {color: #e6e9ed;
    font: 700 25px / 42px Helvetica;
        margin-top: 15px;
    
}
    
   .social {
    height: 60px;
    background-color: #3e4249;
    padding-left: 20px;
    position:relative;
    top: -26px;
   
 
}

    .social .list-inline {
    padding-left: 0;
    margin-left: -32px;
    list-style: none;
}
    
    .height{
        height: 300px;
        
    }    
/*Home Page Services Discs    */
    
.post-comments-badge {
    height: 120px;
    width: 120px;
    margin: auto;
    position:relative;
    border: none;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
    border-radius: 100%;
    background:#333333;
    text-align: center;
    display: table;
    z-index: 100;
}
.post-comments-badge a {
    display: table-cell;
    vertical-align: middle;
    color: #fff;
}
.post-comments-badge i.fa {
    display: block;
    font-size: 50px;
    padding: 0;
    margin-bottom: 4px;
    z-index: 101;
}
.post-comments-badge:hover {
    background: #434a54;
}    
   
.service {
    height: 180px;
    background-color: #b9babc;
    -webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 10px;
    padding: 10px;
    margin-top: -50px;
    padding-top: 40px;
    z-index: 99;
}    
   
.custombutton {
        position: absolute;
        top: 200px;
        left: 30px;
}   
    
    
    
/*Services Page    */
    
 #airport h1 {
        height: 125px;
        
    }
 #airport {
    background: url(../img/airport.jpg); 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: 100%;
     
    min-height: 300px;
    padding: 40px 0;
     margin-top: 20px;
    color: white;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
      width:105%;
}

#wedding {
    background: url(../img/weddings.jpg); 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: 100%;
  background-position-y: -50px;
    min-height: 300px;
    padding: 40px 0;
    
    color: white;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
     width:105%;
}    
    
    #tours {
    background: url(../img/tours.jpg); 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: 100%;
    background-position: bottom 0px right 0px;
    min-height: 300px;
    padding: 40px 0;
    color: white;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
         width:105%;
}   

    /*Fleet Page    */

     #fleet {
    background: url(../img/serviceheaders2.jpg); 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: 100%;
    background-position: top -70px right -3px;
    min-height: 250px;
    padding: 40px 0;
    color: white;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}
/*    Contact Page*/
#contact {
    background: url(../img/contact.jpg); 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: 100%;
    background-position: top -70px right -3px;
    min-height: 250px;
    padding: 40px 0;
    color: white;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}    
    
    
}
/**********
iPad 3
**********/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}
/* Desktops and laptops ----------- */
@media only screen  and (min-width : 1224px) {
Home Page
    .content {
        padding-left: 20px;
        padding-right: 20px;
        
    }
    
    .service {
        height:200px;
        
    }    
    
    .custombutton {
        position: absolute;
        top: 250px;
        left: 80px;
} 
    

/*    Service Page*/
    
    #wedding {
    background: url(../img/weddings.jpg) repeat -5px -5px fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: 100%;
    min-height: 450px;
    padding: 40px 0;
    color: white;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
         width:100%;
}
    
}

/* Large screens ----------- */
@media only screen  and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
 
}

@media only screen and (max-device-width : 320px) and (-webkit-min-device-pixel-ratio : 2) {
   .social {
    height: 60px;
    background-color: #3e4249;
    padding-left: 20px;
    position:relative;
    top: -122px;
    padding-top: 18px;
 
}

    .social .list-inline {
    padding-left: 0;
    margin-left: -32px;
    list-style: none;
}
    
}

/* iPhone 5 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

@media only screen and (max-device-width: 320px) and (-webkit-device-pixel-ratio: 2){
 
}

/* iPhone 6 ----------- */
@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* iPhone 6+ ----------- */
@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* Samsung Galaxy S3 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* Samsung Galaxy S4 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){
/* Styles */
}

@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
/* Styles */
}

/* Samsung Galaxy S5 ----------- */
@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){

}

@media only screen and (max-device-width: 360px) and (-webkit-device-pixel-ratio: 3){
.social {
    height: 60px;
    background-color: #3e4249;
    padding-left: 20px;
    position: relative;
    top: -107px;
    padding-top: 18px;
}
.social .list-inline {
    padding-left: 0;
    margin-left: -32px;
    list-style: none;
}    
}



